src-git-full base https://git.openwrt.org/openwrt/openwrt.git^822bceb1d12bdb08688051ead06e0c4462e7d123
src-git packages https://git.openwrt.org/feed/packages.git^38b89da400f900241b1b9eb0d20d62a199acb160
src-git luci https://git.openwrt.org/project/luci.git^55c93e60b4e598e81eeb1774d5d83ac32b245016
src-git routing https://git.openwrt.org/feed/routing.git^bd56cdc36a5fe506c2b79340f1b996ca712c32c6
src-git telephony https://git.openwrt.org/feed/telephony.git^8d913746898c5a789ed9f750c10d81be262b08b8
src-git video https://github.com/openwrt/video.git^22e17dc6b56992de174c9572d018f3efbad51276
